#!/bin/bash
#SBATCH --job-name=qr_c_r10_loose
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_nqr_rules_COBYLA_10_loose.log

echo "Started at: " 
date

echo "Instance 2"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1"
echo "Instance 3"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2"
echo "Instance 4"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3"
echo "Instance 5"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4"
echo "Instance 6"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4" "a5"
echo "Instance 7"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4" "a5" "a6"
echo "Instance 8"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7"
echo "Instance 9"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8"
echo "Instance 10"
time python runner.py t1_10_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9"

echo "Ended at: " 
date
